## ultracopier 0.2.0.16

=== CMakeLists.txt ===
project(ultracopier)

# for enable the KDE4 mode: -DCMAKE_BUILD_KDE4:bool=true
# for enable the windows specific part: -DCMAKE_BUILD_WINDOWS:bool=true
# for compil in debug mode: -DCMAKE_BUILD_TYPE:string=debug

IF(DEFINED CMAKE_BUILD_KDE4)
find_package(KDE4 REQUIRED)
ENDIF(DEFINED CMAKE_BUILD_KDE4)

IF(NOT DEFINED CMAKE_BUILD_TYPE)
	SET(CMAKE_BUILD_TYPE "release")
ENDIF(NOT DEFINED CMAKE_BUILD_TYPE)

CMAKE_MINIMUM_REQUIRED(VERSION 2.6 FATAL_ERROR)
find_package(Qt4 REQUIRED)

SET(QT_USE_NETWORK 1)
set(QT_USE_QTGUI TRUE)
INCLUDE(${QT_USE_FILE})

IF(DEFINED CMAKE_BUILD_KDE4)
include (KDE4Defaults ${QT_USE_QTNETWORK})
include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES})
ELSE(DEFINED CMAKE_BUILD_KDE4)
include_directories( ${QT_INCLUDES})
ENDIF(DEFINED CMAKE_BUILD_KDE4)

add_subdirectory( src )
