=== src/CMakeLists.txt ===
set(ultracopier_SRCS
  AddFolder.cpp
  CopyThread.cpp
  Ewindow.cpp
  FEwindow.cpp
  Mwindow.cpp
  Options.cpp
  UIcon.cpp
  helpdialog.cpp
  main.cpp
  spaceWindow.cpp
  WriteThread.cpp
)

#for KDE4 Mode
IF(CMAKE_BUILD_TYPE MATCHES "debug")
add_definitions(-DDEBUG_ULTRACOPIER=100)
ADD_DEFINITIONS(-Wall)
SET(CMAKE_CXX_FLAGS -g)
else(CMAKE_BUILD_TYPE MATCHES "debug")
add_definitions(-DDEBUG_ULTRACOPIER=0)
ENDIF(CMAKE_BUILD_TYPE MATCHES "debug")

IF(DEFINED CMAKE_BUILD_WINDOWS)
add_definitions(-DULTRACOPIER_MODE_WINDOWS)
ENDIF(DEFINED CMAKE_BUILD_WINDOWS)

IF(DEFINED CMAKE_BUILD_KDE4)
add_definitions(-DULTRACOPIER_MODE_KDE4)
ENDIF(DEFINED CMAKE_BUILD_KDE4)

IF(DEFINED CMAKE_BUILD_KDE4)
kde4_add_ui_files(ultracopier_SRCS copyError.ui copyFileExists.ui helpdialog.ui main_window.ui options.ui spaceDialog.ui)
else(DEFINED CMAKE_BUILD_KDE4)
ADD_DEFINITIONS(${QT_DEFINITIONS})
QT4_WRAP_CPP(ultracopier_SRCS)
QT4_WRAP_UI(copyError.ui copyFileExists.ui helpdialog.ui main_window.ui options.ui spaceDialog.ui)
endif(DEFINED CMAKE_BUILD_KDE4)

# QT4_ADD_TRANSLATION(lang/french.qm lang/french.ts)
# QT4_ADD_TRANSLATION(lang/german.qm lang/german.ts)
# QT4_ADD_TRANSLATION(lang/spanish.qm lang/spanish.ts)
# QT4_ADD_TRANSLATION(lang/russian.qm lang/russian.ts)
# QT4_ADD_TRANSLATION(lang/italian.qm lang/italian.ts)
# QT4_ADD_TRANSLATION(lang/arabic.qm lang/arabic.ts)
# QT4_ADD_TRANSLATION(lang/japanese.qm lang/japanese.ts)
# QT4_ADD_TRANSLATION(lang/chinese.qm lang/chinese.ts)
# QT4_ADD_TRANSLATION(lang/greek.qm lang/greek.ts)
# QT4_ADD_TRANSLATION(lang/polish.qm lang/polish.ts)
# QT4_ADD_TRANSLATION(lang/turkish.qm lang/turkish.ts)

QT4_ADD_RESOURCES(ultracopier_SRCS resources.qrc)
if(WIN32)
	QT4_ADD_RESOURCES(ultracopier_SRCS resources_windows.qrc)
else(WIN32)
	if(APPLE)
		QT4_ADD_RESOURCES(ultracopier_SRCS resources_style_IcOsX.qrc)
		SET( MACOSX_BUNDLE_ICON_FILE ultracopier.icns )
	else(APPLE)
		QT4_ADD_RESOURCES(ultracopier_SRCS resources_style_Oxygen.qrc)
	endif(APPLE)
endif(WIN32)

IF(DEFINED CMAKE_BUILD_WINDOWS)
	ADD_LIBRARY(ultracopier_SRCS register.cpp)
	ADD_LIBRARY(ultracopier_SRCS libole32)
	IF(DEFINED CMAKE_BUILD_KDE4)
		kde4_add_executable(ultracopier resources-windows.rc ${ultracopier_SRCS})
	ELSE(DEFINED CMAKE_BUILD_KDE4)
		add_executable(ultracopier resources-windows.rc ${ultracopier_SRCS})
	ENDIF(DEFINED CMAKE_BUILD_KDE4)
ELSE(DEFINED CMAKE_BUILD_WINDOWS)
	IF(DEFINED CMAKE_BUILD_KDE4)
		kde4_add_executable(ultracopier ${ultracopier_SRCS})
	ELSE(DEFINED CMAKE_BUILD_KDE4)
		add_executable(ultracopier ${ultracopier_SRCS})
	ENDIF(DEFINED CMAKE_BUILD_KDE4)
ENDIF(DEFINED CMAKE_BUILD_WINDOWS)

IF(DEFINED CMAKE_BUILD_KDE4)
target_link_libraries(ultracopier ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS})
install(TARGETS ultracopier ${INSTALL_TARGETS_DEFAULT_ARGS} )
else(DEFINED CMAKE_BUILD_KDE4)
TARGET_LINK_LIBRARIES(ultracopier ${QT_LIBRARIES} ${QT_QTNETWORK_LIBRARY})
endif(DEFINED CMAKE_BUILD_KDE4)

#SET(LIBRARY_OUTPUT_PATH ${PROJECT_SOURCE_DIR}/lib)
#SET(EXECUTABLE_OUTPUT_PATH ${PROJECT_SOURCE_DIR}/bin)
#SET(CMAKE_MODULE_PATH ${PROJECT_SOURCE_DIR}/cmake/modules)
