=== debian/changelog ===
ultracopier (0.2.0.16-1) unstable; urgency=low

  * Initial release (Closes: #599008).
  * Modifications made to upstream archive:
    + Remove the inclusion of a non-existent file in qmake project file.
    + Set the name of the executable.
    + Populate INSTALLS variable to create an install target in
      generated Makefile.
    + Avoid linking Ultracopier against libpthread.
    + Remove deprecated TerminalOptions key in desktop entry.
    + Fix two typos affecting the binary.
    + Fix program version number
  * Add a manpage.
  * debian/copyright:
    + Use DEP5 candidate format.

 -- Thomas Preud'homme <robotux@celest.fr>  Thu, 30 Sep 2010 21:58:07 +0200
