=== debian/control ===
Source: ultracopier
Section: utils
Priority: extra
Maintainer: Thomas Preud'homme <robotux@celest.fr>
Build-Depends: debhelper (>= 8.0.0), libqt4-dev, kdelibs5-dev, qt4-qmake
Standards-Version: 3.9.2
Homepage: http://ultracopier.first-world.info/
Vcs-Git: git://git.debian.org/collab-maint/ultracopier.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ultracopier.git;a=summary

Package: ultracopier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Advanced graphical file copy system
 Ultracopier is a graphical file copy system featuring:
  - transfer suspend
  - speed control
  - transfer list management
  - advanced name colision and error management
 .
 Ultracopier also supports multiple skins and languages.
