=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

clean:
	rm -f build
	dh clean --buildsystem=qmake

build:
	dh build --buildsystem=qmake
	touch build

override_dh_fixperms:
	dh_fixperms
	chmod a-x debian/ultracopier/usr/share/ultracopier/lang/*

%:
	dh $@ --buildsystem=qmake
