## ultracopier 0.3.1.0

=== debian/changelog ===
ultracopier (0.3.1.0-1) unstable; urgency=low

  * New upstream release
  * Remove merged patches:
    - 0001-Also-search-resources-in-var-lib-ultracopier.patch
    - 0002-Update-the-list-of-available-translations.patch
  * debian/rules:
    + Explicitly set ultracopier.pro as the main project file.
    + Stop creating player_pause.png resource for Teracopy theme since it is
      now in upstream tarball.
    + Drop executable permissions on flag.png images at build time.
  * Drop hardening-no-fortify-functions lintian override since it is a false
    positive (thanks Paul Tagliamonte).

 -- Thomas Preud'homme <robotux@debian.org>  Thu, 21 Mar 2013 15:31:34 +0100

ultracopier (0.3.0.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    + 0001-Also-search-resources-in-var-lib-ultracopier.patch
    + 0002-Update-the-list-of-available-translations.patch
    + 0003-Create-a-rule-to-compile-.ts-into-.qm.patch
    + 0004-Set-resources-installation-path.patch
    + 0005-Build-ultracopier-with-resources.patch
    + 0006-Avoid-linking-against-libpthread.patch
    + 0007-Fix-typos-in-string-shown-to-the-user.patch
  * debian/rules:
    + Explicitly set build.pro as the main project file.
    + Create missing resources/player_pause.png resource in
      plugins-alternative/Themes/Teracopy via a symlink to
      plugins/Themes/Oxygen/resources/player_pause.png.
    + Stop making i18n files executable.
    + Set QMAKE_CXXFLAGS_RELEASE and QMAKE_CXXFLAGS_DEBUG from CPPFLAGS and
      CXXFLAGS when invoking qmake.
  * debian/control:
    + Bump Standards-Version to 3.9.4 (no changes needed).
    + Update build dependency version on debhelper to reflect compatibility.
    + Update maintainer email address.
  * debian/copyright:
    + Update and complete copyright information.
    + Use version 1.0 of the format specification.
    + Update maintainer email address.
  * Bump debhelper compatibility to 9.
  * Override no-upstream-changelog lintian warning as there simply is no
    upstream changelog.
  * Override hardening-no-fortify-functions warning as -D_FORTIFY_SOURCE=2 is
    correctly passed to g++.

 -- Thomas Preud'homme <robotux@debian.org>  Mon, 31 Dec 2012 20:00:53 +0100

ultracopier (0.2.0.16-2) unstable; urgency=low

  * debian/rules:
    + Use dpkg-buildflags to set build flags (CPPFLAGS, CFLAGS and LDFLAGS).
  * debian/copyright:
    + Document global license and copyright.
    + Add missing dots in Expat license block.

 -- Thomas Preud'homme <robotux@celest.fr>  Thu, 16 Jun 2011 16:16:43 +0200
