=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

exelang:=de it el ja pl zh tr
archplugins:=plugins-alternative/CopyEngine/Rsync \
	plugins-alternative/Themes/Clean \
	plugins-alternative/Themes/Teracopy \
	plugins/CopyEngine/Ultracopier-0.3 \
	plugins/Listener/catchcopy-v0002 \
	plugins/Listener/dbus \
	plugins/PluginLoader/catchcopy-v0002 \
	plugins/SessionLoader/KDE4 \
	plugins/SessionLoader/Windows \
	plugins/Themes/Oxygen

debian/detect_arch: debian/detect_arch.cpp
	dh_auto_configure --buildsystem=qmake -- debian/detect_arch.pro
	make
	make install
	make distclean

override_dh_auto_configure: debian/detect_arch
	find plugins/Languages -name flag.png -exec chmod a-x {} +
	ucp_arch=$$(debian/detect_arch) ; \
		for pluginsxml in $(patsubst %,%/informations.xml,$(archplugins)) ; do \
			sed -i -r "s|(<architecture>).*(</architecture>)|\1$$ucp_arch\2|" $$pluginsxml; \
		done
	dh_auto_configure --buildsystem=qmake -- \
		QMAKE_CXXFLAGS_RELEASE="$(CXXFLAGS) $(CPPFLAGS)" \
		QMAKE_CXXFLAGS_DEBUG="$(CXXFLAGS) $(CPPFLAGS)" build.pro

clean:
	rm -f build
	dh clean --buildsystem=qmake
	for pluginsxml in $(patsubst %,%/informations.xml,$(archplugins)) ; do \
		sed -i -r 's|(<architecture>).*(</architecture>)|\1windows-x86\2|' $$pluginsxml; \
	done
	rm -f debian/detect_arch
	for dir in $(exelang); do chmod go+x plugins/Languages/$$dir/flag.png ; done

build:
	dh build --buildsystem=qmake
	touch build

%:
	dh $@ --buildsystem=qmake
