=== debian/watch ===
version=3

# Recursive directory scanning
http://files.first-world.info/ultracopier/(\d[\d\.]+)/ ultracopier-src-([\d\.]+)\.tar\.bz2 debian uupdate
