## ultracopier 1.4.0.6

=== debian/changelog ===
ultracopier (1.4.0.6-2) unstable; urgency=medium

  * debian/build:
    + Ensure constant timestamp for Qt message files to get reproducible build.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 31 Mar 2018 20:26:27 +0100

ultracopier (1.4.0.6-1) unstable; urgency=medium

  * New upstream release:
    + Fix reproducibility issue.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 24 Mar 2018 17:55:08 +0000

ultracopier (1.4.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch to go through download page.

 -- Thomas Preud'homme <robotux@debian.org>  Thu, 15 Mar 2018 21:18:01 +0000

ultracopier (1.4.0.4-1) unstable; urgency=medium

  * New upstream release:
    + Drop all patches.
  * debian/control:
    + Make Vcs-Browser URL canonical.

 -- Thomas Preud'homme <robotux@debian.org>  Thu, 01 Mar 2018 22:42:01 +0000

ultracopier (1.4.0.3-2) unstable; urgency=medium

  * debian/control:
    + Update Vcs fields.
  * debian/patches:
    + Drop patch to disable ultimate build, no longer needed.
    + Update meta-information on patch for Hurd support.

 -- Thomas Preud'homme <robotux@debian.org>  Sun, 25 Feb 2018 14:22:33 +0000

ultracopier (1.4.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Build ultracopier.pro instead of ultracopier-all-in-one-direct.pro
  * debian/patches:
    + Add patch to accept Hurd as a supported platform.

 -- Thomas Preud'homme <robotux@debian.org>  Fri, 23 Feb 2018 23:55:01 +0000

ultracopier (1.2.3.6-1) unstable; urgency=low

  * New upstream release (Closes: #875217):
    + Drop all patches.
  * debian/control:
    + Build-depend on Qt5 libraries.
    + Bump debhelper's Build-depend version
    + Lower priority to optional.
    + Bump standard version.
    + Use secure and canonical VCS URIs.
  * debian/rules:
    + Update qmake project file to build.
    + Generate and clean Qt message files.
    + Select Qt5 libraries.
    + Configure and enable installation.
    + Enable all hardening flags.
    + Stop patching architecture in informations.xml files.
    + Stop fiddling with permissions of flag.png images.
  * debian/patches:
    + Disable ultimate build.
  * debian/copyright:
    + Remove inline GPL-3 paragraph.
    + Use HTTPS URL for format field.
    + Update copyright years.
  * debian/watch:
    + Fix URL to upstream tarballs (thanks Bart Martens).
  * debian/compat:
    + Bump compat version.
  * Remove debian/detect_arch.cpp and debian/detect_arch.pro.

 -- Thomas Preud'homme <robotux@debian.org>  Wed, 14 Feb 2018 22:54:13 +0000
