=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ultracopier
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Thomas Preud'homme <robotux@debian.org>
-Build-Depends: debhelper (>= 9), libqt4-dev, kdelibs5-dev, qt4-qmake
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 11), qtbase5-dev, kdelibs5-dev, qt5-qmake,
+               qttools5-dev-tools
+Standards-Version: 4.1.3
 Homepage: http://ultracopier.first-world.info/
-Vcs-Git: git://git.debian.org/collab-maint/ultracopier.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ultracopier.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/ultracopier.git
+Vcs-Browser: https://salsa.debian.org/debian/ultracopier
 
 Package: ultracopier
 Architecture: any
