=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QT_SELECT:=qt5
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	lrelease ultracopier.pro
	lrelease plugins/CopyEngine/Ultracopier/CopyEngine.pro
	lrelease plugins/Themes/Oxygen/interface.pro
	# Ensure QM file timestamps are stable over time because they get
	# picked up by rcc in files generated from QRC resource file when they
	# themselves refer to a QM file (ie. qrc_ultracopier-resources
	# generated from resources/ultracopier-resources.qrc gets the timestamp
	# from resources/Languages/en/translation.qm
	find -name \*.qm -exec touch -d@0 {} \;
	dh_auto_configure --buildsystem=qmake -- \
		QMAKE_CXXFLAGS_RELEASE="$(CXXFLAGS) $(CPPFLAGS)" \
		QMAKE_CXXFLAGS_DEBUG="$(CXXFLAGS) $(CPPFLAGS)" \
		target.path=/usr/bin "INSTALLS+=target" \
		ultracopier.pro

clean:
	rm -f build
	dh clean --buildsystem=qmake
	find -name \*.qm -delete
	rm -f debian/detect_arch

build:
	dh build --buildsystem=qmake
	touch build

%:
	dh $@ --buildsystem=qmake
