## ultracopier 1.4.0.8

=== debian/changelog ===
ultracopier (1.4.0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Drop useless build-dependency on kdelibs5-dev.

 -- Thomas Preud'homme <robotux@debian.org>  Tue, 29 May 2018 05:53:36 +0100
