=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Thomas Preud'homme <robotux@debian.org>
-Build-Depends: debhelper (>= 11), qtbase5-dev, kdelibs5-dev, qt5-qmake,
+Build-Depends: debhelper (>= 11), qtbase5-dev, qt5-qmake,
                qttools5-dev-tools
 Standards-Version: 4.1.3
 Homepage: http://ultracopier.first-world.info/
