## ultracopier 1.6.1.3

=== debian/changelog ===
ultracopier (1.6.1.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:28:08 +0100

ultracopier (1.6.1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Bump Standards-Version to 4.3.0 (no changes needed).

 -- Thomas Preud'homme <robotux@debian.org>  Sun, 03 Feb 2019 21:37:22 +0000
