=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Thomas Preud'homme <robotux@debian.org>
 Build-Depends: debhelper (>= 11), qtbase5-dev, qt5-qmake,
                qttools5-dev-tools
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://ultracopier.first-world.info/
 Vcs-Git: https://salsa.debian.org/debian/ultracopier.git
 Vcs-Browser: https://salsa.debian.org/debian/ultracopier
