=== debian/watch ===
version=3
https://ultracopier.first-world.info/download-all.html .*/ultracopier-src-(\d+(?:\.\d+)*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) debian uupdate
