## ultracopier 2.2.4.4

=== debian/changelog ===
ultracopier (2.2.4.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright info to reflect new release.
  * debian/rules:
    + Fix path to CopyEngine.pro.
    + Make use of execute_after and execute_before targets.
    + Remove stale line about detect_arch.
    + Export qmake cross wrapper in QMAKE to fix cross builds (Closes:
      #968214).
  * debian/control:
    + Add missing qtmultimedia5-dev and libopus-dev build-dependencies.
    + Build-depend on debhelper-compat 13.
    + Bump Standard-Version to 4.5.0 (no changes needed).
    + Set Rules-Requires-Root to no.
  * debian/compat:
    + Remove.
  * debian/upstream/metadata:
    + Document upstream information.

 -- Thomas Preud'homme <robotux@debian.org>  Thu, 13 Aug 2020 21:26:39 +0100
