=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,14 @@
 export QT_SELECT:=qt5
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+# Export qmake cross wrapper in QMAKE to allow lrelease to work in case of
+# cross-build.
+include /usr/share/dpkg/buildtools.mk
+export QMAKE
+
 override_dh_auto_configure:
 	lrelease ultracopier.pro
-	lrelease plugins/CopyEngine/Ultracopier/CopyEngine.pro
+	lrelease plugins/CopyEngine/Ultracopier-Spec/CopyEngine.pro
 	lrelease plugins/Themes/Oxygen/interface.pro
 	# Ensure QM file timestamps are stable over time because they get
 	# picked up by rcc in files generated from QRC resource file when they
@@ -22,14 +27,13 @@
 		target.path=/usr/bin "INSTALLS+=target" \
 		ultracopier.pro
 
-clean:
+execute_before_clean:
 	rm -f build
-	dh clean --buildsystem=qmake
+
+execute_after_clean:
 	find -name \*.qm -delete
-	rm -f debian/detect_arch
 
-build:
-	dh build --buildsystem=qmake
+execute_after_build:
 	touch build
 
 %:
