## ultracopier 2.2.4.7

=== debian/changelog ===
ultracopier (2.2.4.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstreamed patches.

 -- Thomas Preud'homme <robotux@debian.org>  Mon, 21 Sep 2020 21:55:07 +0100

ultracopier (2.2.4.5-3) unstable; urgency=medium

  * Remove override for obsolete no-upstream-changelog lintian tag.
  * Improve support for terse option of DEB_BUILD_OPTIONS.

 -- Thomas Preud'homme <robotux@debian.org>  Sun, 20 Sep 2020 12:53:16 +0100

ultracopier (2.2.4.5-2) unstable; urgency=medium

  * Fix missed unconditional uses of PATH_MAX.
  * Fix linking of libopus on Hurd.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 05 Sep 2020 20:34:48 +0100

ultracopier (2.2.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to fix build failure on GNU/Hurd due to unconditional use of
    PATH_MAX.

 -- Thomas Preud'homme <robotux@debian.org>  Mon, 31 Aug 2020 01:09:42 +0100
