=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,15 @@
 include /usr/share/dpkg/buildtools.mk
 export QMAKE
 
+LRELEASE_OPTS=
+ifneq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+  LRELEASE_OPTS=-silent
+endif
+
 override_dh_auto_configure:
-	lrelease ultracopier.pro
-	lrelease plugins/CopyEngine/Ultracopier-Spec/CopyEngine.pro
-	lrelease plugins/Themes/Oxygen/interface.pro
+	lrelease $(LRELEASE_OPTS) ultracopier.pro
+	lrelease $(LRELEASE_OPTS) plugins/CopyEngine/Ultracopier-Spec/CopyEngine.pro
+	lrelease $(LRELEASE_OPTS) plugins/Themes/Oxygen/interface.pro
 	# Ensure QM file timestamps are stable over time because they get
 	# picked up by rcc in files generated from QRC resource file when they
 	# themselves refer to a QM file (ie. qrc_ultracopier-resources
