=== debian/changelog ===
ultracopier (2.2.6.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1013057).

 -- Thomas Preud'homme <robotux@debian.org>  Sun, 26 Jun 2022 22:46:15 +0100
