=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Thomas Preud'homme <robotux@debian.org>
-Build-Depends: debhelper (>= 11), qtbase5-dev, qt5-qmake,
-               qttools5-dev-tools
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), qtbase5-dev, qt5-qmake,
+               qttools5-dev-tools, qtmultimedia5-dev, libopus-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://ultracopier.first-world.info/
 Vcs-Git: https://salsa.debian.org/debian/ultracopier.git
 Vcs-Browser: https://salsa.debian.org/debian/ultracopier
